Data-Compare

Errors

Data-Compare-1.24 has the following 2 errors.

CategoryError
consistent_version1,1.24
use_warningsData::Compare::Plugins::Scalar::Properties